HomeSort by relevance Sort by last modified time
    Searched full:tmpdir (Results 126 - 150 of 574) sorted by null

1 2 3 4 56 7 8 91011>>

  /external/chromium_org/third_party/WebKit/Tools/Scripts/webkitpy/layout_tests/servers/
http_server_base.py 63 tmpdir = tempfile.gettempdir()
65 tmpdir = '/tmp'
67 self._runtime_path = self._filesystem.join(tmpdir, "WebKit")
  /external/chromium_org/third_party/leveldatabase/src/
build_detect_platform 47 if test -z "$TMPDIR"; then
48 TMPDIR=/tmp
162 CXXOUTPUT="${TMPDIR}/leveldb_build_detect_platform-cxx.$$"
  /libcore/luni/src/test/java/libcore/java/net/
OldURLClassLoaderTest.java 94 String tmp = System.getProperty("java.io.tmpdir") + "/";
96 File tmpDir = new File(tmp);
114 urls[0] = new URL("file://" + tmpDir.getAbsolutePath() + "/");
  /ndk/sources/host-tools/sed-4.2.1/lib/
tempname.c 20 /* Extracted from glibc sysdeps/posix/tempname.c. See also tmpdir.c. */
118 non-null and exists, uses it; otherwise uses the first of $TMPDIR,
144 d = __secure_getenv ("TMPDIR");
  /external/antlr/antlr-3.4/runtime/CSharp2/Sources/Antlr3.Runtime/Antlr.Runtime.JavaExtensions/
JSystem.cs 76 case "java.io.tmpdir":
  /external/antlr/antlr-3.4/runtime/CSharp3/Sources/Antlr3.Runtime.JavaExtensions/
JSystem.cs 75 case "java.io.tmpdir":
  /external/bzip2/
bzdiff 40 tmp=`mktemp ${TMPDIR:-/tmp}/bzdiff.XXXXXXXXXX` || {
  /external/chromium_org/build/ios/
clean_env.py 24 'TMPDIR',
  /external/chromium_org/third_party/leveldatabase/src/issues/
issue178_test.cc 32 std::string dbpath = leveldb::test::TmpDir() + "/leveldb_cbug_test";
  /external/elfutils/config/
Makefile.am 32 @tmpname=$$(mktemp $${TMPDIR:-/tmp}/elfutils.XXXXXX); \
  /libcore/support/src/test/java/tests/support/
Support_ClassLoader.java 63 tmp = new File(System.getProperty("java.io.tmpdir"), "dex-cache");
  /prebuilts/python/darwin-x86/2.7.5/lib/python2.7/lib2to3/tests/
test_refactor.py 188 tmpdir = tempfile.mkdtemp(prefix="2to3-test_refactor")
189 self.addCleanup(shutil.rmtree, tmpdir)
191 shutil.copy(test_file, tmpdir)
192 test_file = os.path.join(tmpdir, os.path.basename(test_file))
  /prebuilts/python/linux-x86/2.7.5/lib/python2.7/lib2to3/tests/
test_refactor.py 188 tmpdir = tempfile.mkdtemp(prefix="2to3-test_refactor")
189 self.addCleanup(shutil.rmtree, tmpdir)
191 shutil.copy(test_file, tmpdir)
192 test_file = os.path.join(tmpdir, os.path.basename(test_file))
  /ndk/sources/host-tools/sed-4.2.1/build-aux/
texi2dvi 89 tmpdir=${TMPDIR:-/tmp}/t2d$$ # avoid collisions on 8.3 filesystems.
205 trap "cd / && rm -rf $tmpdir" 0 1 2 15
209 (umask 077 && mkdir $tmpdir) || exit 1
213 utildir=$tmpdir/utils
339 tmpdir_src=$tmpdir/src
343 tmpdir_xtr=$tmpdir/xtr
348 tmpdir_bak=$tmpdir/bak
455 echo '\input texinfo.tex @bye' >$tmpdir/$txiversion_tex
456 # Run in the tmpdir to avoid leaving files
    [all...]
  /external/bison/po/
Makefile.in.in 402 tmpdir=`pwd`; \
409 $(MSGMERGE) $(MSGMERGE_OPTIONS) -o $$tmpdir/$$lang.new.po $$lang.po $(DOMAIN).pot;; \
411 $(MSGMERGE) $(MSGMERGE_OPTIONS) --lang=$$lang -o $$tmpdir/$$lang.new.po $$lang.po $(DOMAIN).pot;; \
414 if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
415 rm -f $$tmpdir/$$lang.new.po; \
417 if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
420 echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
426 rm -f $$tmpdir/$$lang.new.po; \
  /external/bison/runtime-po/
Makefile.in.in 402 tmpdir=`pwd`; \
409 $(MSGMERGE) $(MSGMERGE_OPTIONS) -o $$tmpdir/$$lang.new.po $$lang.po $(DOMAIN).pot;; \
411 $(MSGMERGE) $(MSGMERGE_OPTIONS) --lang=$$lang -o $$tmpdir/$$lang.new.po $$lang.po $(DOMAIN).pot;; \
414 if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
415 rm -f $$tmpdir/$$lang.new.po; \
417 if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
420 echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
426 rm -f $$tmpdir/$$lang.new.po; \
  /external/e2fsprogs/debian/
rules 52 tmpdir=${debdir}/tmp macro
87 mandir=${tmpdir}${MANDIR}
319 mkdir -p ${tmpdir}/sbin
320 $(MAKE) -C ${stdbuilddir} install DESTDIR=${tmpdir} \
323 $(MAKE) -C ${stdbuilddir} install-libs DESTDIR=${tmpdir} LDCONFIG=true
326 ${INSTALL_PROGRAM} $(E2FSCK_STATIC) ${tmpdir}/sbin
329 ln -s et/com_err.h ${tmpdir}/usr/include
332 test -z "`find ${tmpdir} -type f`"
  /external/openssh/openbsd-compat/
bsd-cray.c 40 #include <tmpdir.h>
95 char cray_tmpdir[TPATHSIZ + 1]; /* job TMPDIR path */
713 * tmpdir support.
717 * find and delete jobs tmpdir.
745 * Remove tmpdir on job termination.
762 * Set job id and create tmpdir directory.
799 * Set jid and tmpdir in utmp record.
809 * Set job id and create tmpdir directory.
  /external/openssh/
ssh-agent.0 23 default is $TMPDIR/ssh-XXXXXXXXXX/agent.<ppid>.
107 $TMPDIR/ssh-XXXXXXXXXX/agent.<ppid>
  /libcore/luni/src/main/java/libcore/io/
IoUtils.java 156 * Creates a unique new temporary directory under "java.io.tmpdir".
161 File result = new File(System.getProperty("java.io.tmpdir"), candidateName);
  /libcore/luni/src/test/java/libcore/java/util/zip/
OldZipFileTest.java 153 tempFileName = System.getProperty("java.io.tmpdir");
182 tempFileName = System.getProperty("java.io.tmpdir");
  /external/chromium_org/build/android/
adb_gdb 21 TMPDIR=
26 if [ "$TMPDIR" ]; then
36 log "Cleaning up: $TMPDIR"
37 rm -rf "$TMPDIR"
600 TMPDIR=/tmp/$USER-adb-gdb-tmp-$TMP_ID
601 mkdir -p "$TMPDIR" && rm -rf "$TMPDIR"/*
603 GDBSERVER_PIDFILE="$TMPDIR"/gdbserver-$TMP_ID.pid
684 LIST=$TMPDIR/scan-subdirs-$$.txt
828 SU_PREFIX_TEST_LOG=$TMPDIR/su-prefix.lo
    [all...]
  /external/chromium_org/third_party/icu/source/tools/pkgdata/
pkgdata.cpp 413 o.tmpDir = options[TEMPDIR].value;
415 o.tmpDir = o.targetDir;
533 char tmpDir[SMALL_BUFFER_MAX_SIZE] = "";
559 uprv_strcpy(tmpDir, o->tmpDir);
560 uprv_strcat(tmpDir, PKGDATA_FILE_SEP_STRING);
562 uprv_strcpy(datFileNamePath, tmpDir);
672 writeAssemblyCode(datFileNamePath, o->tmpDir, o->entryName, NULL, gencFilePath);
696 writeObjectCode(datFileNamePath, o->tmpDir, o->entryName, NULL, NULL, gencFilePath);
    [all...]
  /ndk/sources/host-tools/sed-4.2.1/testsuite/
bsd.sh 358 # sed '200q' $DICT | sed 's$.*$s/^/&/w tmpdir/&$' >script1
359 # rm -rf tmpdir
360 # mkdir tmpdir
362 # cat tmpdir/*
363 # rm -rf tmpdir
  /ndk/tests/standalone/
run.sh 141 TMPDIR=/tmp/ndk-$USER/tests/standalone
142 mkdir -p "$TMPDIR" && rm -rf "$TMPDIR/*"
144 BUILD_DIR=$TMPDIR/build
147 LOGFILE=$TMPDIR/log.txt

Completed in 904 milliseconds

1 2 3 4 56 7 8 91011>>